.dropdowns-row .dropdown-block:after,.dropdowns-row:after
{
	clear: both;
	content: '';
	display: block;
	height: 0;
}
.dropdowns-row
{
	position: relative;
}
.dropdowns-row .dropdown-block
{
	float: left;
	margin-top: 20px;
	position: relative;
	width: 42.5%;
}
@media only screen and (max-width:450px)
{
	.dropdowns-row .dropdown-block
	{
		float: none!important;
		width: 100%;
	}
}
.dropdowns-row .dropdown-block .dropdown-name
{
	font-family: RobotoMedium;

	color: #5B5B5B;
	float: left;
	font-size: 15px;
	font-weight: 600;
	margin-top: 13px;
}
.chosen-container .chosen-single span{
	font-family: RobotoRegular;
	font-weight: 400;
}
.chosen-results li.active-result{
	font-family: RobotoRegular;
	font-weight: 400;

}
@media only screen and (max-width:600px)
{
	.dropdowns-row .dropdown-block .dropdown-name
	{
		float: none;
		margin-bottom: 15px;
		text-align: center;
	}
}
.dropdowns-row .dropdown-block .dropdown
{
	border: 2px solid #D9DADA;
	border-radius: 5px;
	float: right;
	height: 39px;
	margin-left: 15px;
	position: relative;
	webkit-border-radius: 5px;
	width: 66.2%;
}
@media only screen and (max-width:600px)
{
	.dropdowns-row .dropdown-block .dropdown
	{
		float: none;
		margin: 0 auto;
		width: 100%;
	}
}
.dropdowns-row .dropdown-block .dropdown:after
{
	border: solid transparent;
	border-color: rgba(136,183,213,0);
	border-top-color: #EF7F1A;
	border-width: 5px;
	content: " ";
	height: 0;
	margin-top: -3px;
	pointer-events: none;
	position: absolute;
	right: 15px;
	top: 50%;
	width: 0;
}
.dropdowns-row .dropdown-block .dropdown .dropdown-text
{
	color: #5B5B5B;
	font-size: 15px;
	font-weight: 600;
	line-height: 37px;
	padding-left: 15px;
}
.dropdowns-row .dropdown-block .dropdown .dropdown-drop
{
	background: #fff;
	border: 2px solid #B2B3B3;
	border-radius: 5px;
	cursor: pointer;
	display: none;
	font-size: 15px;
	left: 0;
	line-height: 37px;
	position: absolute;
	top: 115%;
	webkit-border-radius: 5px;
	width: 100%;
	z-index: 3;
}
.dropdowns-row .dropdown-block .dropdown .dropdown-drop .dropdown-item
{
	color: #5B5B5B;
	font-size: 14px;
	font-weight: 600;
	padding: 0 15px;
}
.dropdowns-row .dropdown-block .dropdown .dropdown-drop .dropdown-item:hover
{
	text-decoration: underline;
}
.dropdowns-row .dropdown-block:last-child
{
	margin-bottom:50px;
}
.dropdowns-row .dropdown-info
{
	float: right;
	margin-top: 20px;
}
.dropdowns-row .dropdown-info .info-text
{
	color: #5B5B5B;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.4;
}
.dropdowns-row .dropdown-info .info-text strong{
	font-size:14px;
}
.product-page .page-info .info-delivery
{
	margin-bottom: 25px;
	display:none;
}
@media only screen and (max-width:450px)
{
	.dropdowns-row .dropdown-info
	{
		float: none;
		text-align: center;
	}
	.product-page .page-info .info-delivery
	{
		margin-top: 15px;
		text-align: center;
	}
}
.info-qoute{
	max-width:100% !important;
}

